@media screen and (min-width: 320px) and (max-width: 720px) {

	.vc_column_container > .vc_column-inner {
			padding: 0 !important;
		}

	.vc_section {
			padding: 0 !important;
			margin: auto !important;
	}

	.vc_row {
			margin: auto !important;
			max-width: 300px;
			padding: 0 !important;
	}


	.section_header .vc_column-inner {
		margin-left: 0 !important;
	}
	.section_top-menu {
		display: none !important;
	}
	.section_header-menu {
		display: none !important;
	}
	.header_title p {
		margin-top: 55px;
		font-size: 35px;
		text-align: center;
	}
	.header_desc p {
		padding-left: 0;
		text-align: center;
	}
	#wpcf7-f59-p9-o1 {
		width: 100%;
		margin: 0;
	}
	#site_button a {
		margin-bottom: 50px;
	}
	.section_header {
		background-size: cover;
	}
	#form-message {
		width: 100%;
	}
	#form-containers {
		width: 100%;
		background: #ccc;
	}
	#wpcf7-f59-p9-o1 input {
		width: 100%;
		background: #ccc;
	}
	.form-container p {
		width: 100%;
		margin-top: 0;
	}
	.right {
		width: 100%;
		float: none;
	}
	.left {
		width: 100%;
		float: none;
	}
	#form-message {
		background: #ccc;
	}
	#form-services {
		min-width: 240px;
		background: #ccc;
	}
	.form-button #form-button {
		background: #0070b3;
	}
	#about_us {
		position: relative;
		display: block;
	}
	.section_services {
		height: auto;
	}
	.section_services .vc_col-sm-4 {
		margin-top: 35px;
	}
	.section_preferences {
		margin-top: 55px !important;
	}
	.wpb_text_column.sellrent_title {
		margin-left: 0 !important;
	}
	.desc_sellrent p {
		padding-left: 0;
	}
	.desc_sellrent_left {
		margin-bottom: 25px !important;
	}
	.desc_sellrent_left p {
		padding-left: 0;
	}
	.vc_column-inner.vc_custom_1535792081583 {
		margin-left: 0 !important;
		margin-bottom: 35px !important;
	}
	#gtranslate_selector {
		margin-left: 20%;
	}
	.sellrent_title p {
		font-size: 30px;
		padding-right: 0;
	}
	.pref_contacts {
		text-align: center;
	}
	.pref_contacts .perf_cont_center {
		margin-left: 0 !important;
	}
	.pref_contacts .perf_cont_last {
		float: none;
		margin-bottom: 25px !important;
	}
	.section_offers {
		height: auto;
	}
	.looking p {
		margin-top: 0;
	}
	.carousel_text p {
		left: 0;
		text-align: center;
	}
	.footer_social p {
		text-align: center;
	}
	.footer_social a {
		margin-top: 0 !important;
	}
	.copyright p {
		margin: 35px auto !important;
	}
	.scrollup {
		z-index: 999999;
		right: 15px;
	}
	#wpcf7-f389-o1 input {
		width: 100%;
	}
	#wpcf7-f387-p371-o1 input {
		width: 100%;
	}
	.leftrq {
		width: 100%;
		float: none;
	}
	.rightrq {
		width: 100%;
		float: none;
	}
	#form-servicesrq {
		width: 100%;
	}
	#form-messagerq {
		width: 100%;
	}
	.container_column {
		margin: 30px 0;
		height: auto;
	}
	.section_services1 {
		height: auto;
	}
	.section_contact-cont {
		padding: 65px 0 !important;
	}

	.section_preferences ul {
		margin-bottom: 25px !important;
	}
	#section_sellingserv {
		margin-top: 25px !important;
	}
	.news_colums .wpb_column {
		margin: 25px 0;
	}
	.news_colums p {
		margin-right: 0;
	}
	.contacts_center {
		margin: 50px auto;
	}
	#wpcf7-f387-p371-o1 .wpcf7-form-control-wrap input {
		width: 300px !important;
	}


}	











@media screen and (min-width: 720px) and (max-width: 1024px) {

	.vc_column_container > .vc_column-inner {
			padding: 0 !important;
		}

	.vc_section {
			padding: 0 !important;
			margin: auto !important;
	}

	.vc_row {
			margin: auto !important;
			max-width: 980px;
			padding: 0 !important;
	}
}




